#site-header {
    border-bottom: none;
    font-family: Arial, Helvetica, sans-serif;

    .header-top {
        background-color: $white;
        // padding: 10px;
        display: flex;
        align-items: center;
        height: 40px;

        a {
            color: grey;
        }

        .left-side-top {
            a {
                padding-right: 10px;
            }
        }

        .right-side-top {
            display: inline-flex;
            flex-wrap: nowrap;

            .link-about-top {
                a {
                    padding-right: 30px;
                }
            }

            .link-log {
                padding: 0 15px;

                a {
                    padding: 0 10px;

                    &.login:after {
                        content: '';
                        position: absolute;
                        width: 1px;
                        height: 100%;
                        background: black;
                        margin-left: 10px;
                    }
                }
            }

            .lang {
                position: absolute;
                right: 0;
                margin-right: 0;

                a {
                    padding: 0 5px;
                }
            }
        }
    }

    .header-bottom {
        background-color: $blue;

        height: 100px;
        .header-bottom-logo {
            height: 90px;
            position: relative;
            display: block;
            padding: 0;
            margin-top: 10px;
            a {
                position: absolute;
                top: 0; bottom: 0; left: 0; right: 0;

            }
        }

        .header-bottom-menu {
            height: 100px;

            .header-link-menu {
                height: 100%;
                .nav {
                    padding-top: 30px;
                    height: 100%;
                    display: flex;
                    > li {
                        display: inline-block;
                        margin-right: 25px;
                        > a {
                            color: $light;
                            font-family: $bold;
                            font-size: 1.1em;
                            position: relative;
                            padding: 10px 20px;
                            &:hover {
                                background: none;
                            }
                            &.produk {
                                &:after {
                                    content: '\f107';
                                    font-family: "FontAwesome";
                                    position: absolute;
                                    right: 0;
                                }
                            }

                        }
                    }

                    li {
                        a {
                            font-size: 1.2em;
                            &:hover {
                                text-decoration: none;
                            }
    
                        }
                    }

                    #produk {
                        ul {
                            width: 100%;
                            position: fixed;
                            margin-top: 28px;
                            left: 0;
                            display: none;
                            .produk-hover{
                                background: white; 
                                padding: 30px;
                                &:before {
                                    content: '';
                                    position: absolute;
                                    width: 0;
                                    height: 30;
                                    border-left: 20px solid transparent;
                                    border-right: 20px solid transparent;
                                    border-bottom: 15px solid $white;
                                    transform: translate(430px, -40px);
                                }
                                li {
                                    color: #000000;
                                    padding-bottom: 5px;
                                    .label-title{
                                        font-size: 1.2em;
                                        font-family: $bold;
                                    }
                                }
                            }
                        }

                        &:hover {
                            .produk:after {
                                transform: rotate(180deg);
                            }

                            ul {
                                height: 100%;
                                background: rgba(0,0,0,.6);
                                display: block;
                                .produk-hover{
                                    li {
                                        a {
                                            color: #000000;
                                        }
                                    }
                                }

                            }
                        }
                    }
                }


            }

        }


    }

}

